## org.plovr
Class Md5Util

    java.lang.Object
      org.plovr.Md5Util

    public final class Md5Util

extends java.lang.Object

`Md5Util` provides a nice API for getting the MD5 hash of a string.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static java.lang.String` `hash(java.lang.String str, java.nio.charset.Charset charset)`
`static java.lang.String` `hashJs(java.lang.String str)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hash

    public static java.lang.String hash(java.lang.String str,
                                        java.nio.charset.Charset charset)

### hashJs

    public static java.lang.String hashJs(java.lang.String str)